
Redmine - Patch #23359

Change Japanese translation for label_commits_per_author

2016-07-18 14:13 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Description

I suggest changing the translation for label_commits_per_author from "起票者別のコミット" to "作成者別のコミット".

Japanese translation for field_author has been changed from "起票者" to "作成者" by #2798. But the word "起票者" is still used in

label_commits_per_author. I think it should be changed to "作成者" for consistency.

Associated revisions

Revision 15723 - 2016-07-20 07:52 - Toshi MARUYAMA

Japanese translation for label_commits_per_author changed by Go MAEDA (#23359)

History

#1 - 2016-07-20 07:45 - Toshi MARUYAMA

- Target version set to 3.4.0

#2 - 2016-07-20 07:52 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15723, thanks.
